.container {
  margin: 30px auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /*width: 220px;*/
  /*height: 500px;*/
  border: solid 0px #ff0099;
}

.text {
  overflow: hidden;
  position: relative;
  text-align: center;
  margin: auto;
}

#title {
  position: absolute;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  font-family: "lato", sans-serif;
  font-weight: 300;
  font-size: 30px;
  letter-spacing: 10px;
  padding-left: 10px;
}

#title span {
  background: -webkit-linear-gradient(white, #647b91);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.8em;
}

.brandmark-stroke {
    fill: white;
}

body {
  background-color: #000;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: space-around;
}

section {
  flex: 1 1 25%;
}

.sk-double-bounce {
  width: 200px;
  height: 200px;
  position: relative;
  margin: auto;
}
.sk-double-bounce .st0 {
  fill: #fff;
}
/* .sk-double-bounce .sk-vee {
  width: 20%;
  height: 100%;
    position: absolute;
  top: 0;
  left: 0;
margin: auto;
  background-color: white;
transform: skew(25deg, -45deg);
} */
.sk-double-bounce .sk-child {
  width: 25%;
  height: 25%;
  border-radius: 50%;
  background-color: #00afff;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-double-bounce 0.8s infinite ease-in-out;
          animation: sk-double-bounce 0.8s infinite ease-in-out;
}
.sk-double-bounce .sk-double-bounce-1 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  top: 0;
  left: 78%;
  width: 20%;
  height: 20%;
}
.sk-double-bounce .sk-double-bounce-2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  top: 25%;
  left: 71%;
  width: 15%;
  height: 15%;
}
.sk-double-bounce .sk-double-bounce-3 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  top: 46%;
  left: 66%;
  width: 10%;
  height: 10%;
}

@-webkit-keyframes sk-double-bounce {
  0%, 50%, 100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  25% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
}

@keyframes sk-double-bounce {
  0%, 50%, 100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  25% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
}



* {
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: border-box;
}

html {
  min-height: 100vh;
  display: grid;
}

body {
  min-height: 100vh;
  display: grid;
  margin: 0;
  display: flex;
  flex: 1;
  align-items: center;
  /*justify-content: center;*/
  background: #000;
  background-image: linear-gradient(to top, #041630 0%, #000 100%);
  overflow: hidden;
}

.container .star {
  position: absolute;
  z-index: -1;
  top: -1rem;
  width: 0.1rem;
  height: 0.4rem;
  border-radius: 100%;
  -webkit-animation: starMove 1s infinite both ease-in;
  animation: starMove 1s infinite both ease-in;
}
.container .star:nth-child(1) {
  left: 2rem;
  background: #fff;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.container .star:nth-child(2) {
  left: 14rem;
  background: #fff;
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
.container .star:nth-child(3) {
  left: 32rem;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  background: #fff;
}
.container .star:nth-child(4) {
  left: 55rem;
  background: rgba(255, 255, 255, 0.8);
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.container .star:nth-child(5) {
  left: 88rem;
  background: rgba(255, 255, 255, 0.8);
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.container .star:nth-child(6) {
  left: 25rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s;
}
.container .star:nth-child(7) {
  left: 98rem;
  background: #fff;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.container .star:nth-child(8) {
  left: 38rem;
  background: #fff;
  -webkit-animation-delay: 0.45s;
  animation-delay: 0.45s;
}
.container .star:nth-child(9) {
  left: 50rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.container .star:nth-child(10) {
  left: 64rem;
  background: #fff;
  -webkit-animation-delay: 0.55s;
  animation-delay: 0.55s;
}
.container .star:nth-child(11) {
  left: 82rem;
  background: rgba(255, 255, 255, 0.8);
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.container .star:nth-child(12) {
  left: 27rem;
  background: #fff;
  -webkit-animation-delay: 0.65s;
  animation-delay: 0.65s;
}
.container .star:nth-child(13) {
  left: 68rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.container .star:nth-child(14) {
  left: 20rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.75s;
  animation-delay: 0.75s;
}
.container .star:nth-child(15) {
  left: 85rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.container .star:nth-child(16) {
  left: 24rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.85s;
  animation-delay: 0.85s;
}
.container .star:nth-child(17) {
  left: 7rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.container .star:nth-child(18) {
  left: 48rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.95s;
  animation-delay: 0.95s;
}
.container .star:nth-child(19) {
  left: 18rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.container .star:nth-child(20) {
  left: 85rem;
  background: rgba(255, 255, 255, 0.5);
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
.container .star:nth-child(21) {
  left: 9rem;
  background: #fff;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.container .star:nth-child(22) {
  left: 60rem;
  background: #fff;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}

@-webkit-keyframes starMove {
  100% {
    -webkit-transform: translate3d(0, 102vh, 0);
    transform: translate3d(0, 102vh, 0);
  }
}
@keyframes starMove {
  100% {
    -webkit-transform: translate3d(0, 102vh, 0);
    transform: translate3d(0, 102vh, 0);
  }
}

.clockpicker-popover {
    z-index: 999999 !important;
}
